---
title: cap-height
slug: Web/SVG/Attribute/cap-height
tags:
  - Deprecated
  - SVG
  - SVG Attribute
---
<div>{{SVGRef}}{{deprecated_header("SVG2")}}</div>

<p>The <strong><code>cap-height</code></strong> attribute defines the height of uppercase glyphs of the font within the font coordinate system.</p>

<div class="notecard note">
<p><strong>Note:</strong> It was specified to share the syntax and semantics of the obsolete <code>cap-height</code> descriptor of the {{cssxref("@font-face")}} at-rule defined in an early version of CSS 2.</p>
</div>

<p>Only one element is using this attribute: {{SVGElement("font-face")}}</p>

<h2 id="Usage_notes">Usage notes</h2>

<table class="properties">
 <tbody>
  <tr>
   <th scope="row">Value</th>
   <td>{{cssxref("number")}}</td>
  </tr>
  <tr>
   <th scope="row">Default value</th>
   <td><em>None</em></td>
  </tr>
  <tr>
   <th scope="row">Animatable</th>
   <td>No</td>
  </tr>
 </tbody>
</table>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName("SVG1.1", "fonts.html#FontFaceElementCapHeightAttribute", "cap-height")}}</td>
   <td>{{Spec2("SVG1.1")}}</td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("svg.elements.font-face.cap-height")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{SVGAttr("x-height")}}</li>
 <li>{{SVGAttr("accent-height")}}</li>
</ul>
